--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: ShadowedVariable.new takes one or more block variable assignment sexps
full_name: Nitpick::Warnings::ShadowedVariable::new
is_singleton: true
name: new
params: (*args)
visibility: public
